---
name: Kos Palchyk
locality:
country: Remote
role: <a href="/job-families/engineering/development/frontend/">Senior Frontend Engineer,
  Fulfillment:Utilization</a>
reports_to: chasesouthard
picture: kpalchyk.jpg
pronouns: he/his
pronunciation: "[kɔs]"
twitter:
linkedin:
gitlab: kpalchyk
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Utilization Team
- Fulfillment:Utilization FE Team
specialty:
- 'Fulfillment: Utilization'
- " Fulfillment"
projects:
  customers-app: reviewer frontend
expertise:
story: 'Kos likes webdev technologies and is easily fascinated by the tech in other
  fields or industries. He enjoys pop science, though rarely understands it. Kos generally
  finds that people are amazing. And believes that sandwiches and hoods are among
  humanity''s best inventions. In his spare time, Kos can take care of his house plants,
  meditate while doing pixel or pencil sketches, or enjoy long walks with his friends.

  '

